|    |    |    | Today: 20-Sep-2019 |

Caregiver Script 2.57 SQL Injection

November 1, 2017 | Posted in ExploitAlert

Caregiver Script version 2.57 suffers from a remote SQL injection vulnerability.


Source: Caregiver Script 2.57 SQL Injection

Taged in: Exploit